#accordion-container {
	 margin: 0 auto 30px;
    text-align: left;
	font-size: 13px;
	background: #FCBE14;
	padding: 0 10px 10px 10px;
	border: 1px solid #666;
	
	/*-moz-box-shadow: 0 5px 15px #666666;
	-webkit-box-shadow: 0 5px 15px #666666;
	box-shadow: 0 5px 15px #666666;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	*/
}

.accordion-header {
	font-family: 'chivoregular';
	font-weight:800;
    font-size: 20px;
	font-weight:800;
	line-height: 40px;
	background: #ebebeb;
	margin: 12px 0 0 0;
	padding: 0 20px;
	border: 1px solid #999;
	cursor: pointer;
	color: #D53932;
	/*-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;*/
	text-transform:uppercase;
}
.main_container .accordion-content p{
	padding:0;
}
.active-header {
	/*-moz-border-radius: 5px 5px 0 0;
	-webkit-border-radius: 5px 5px 0 0;
	border-radius: 5px 5px 0 0;*/
	background: url(../images/active-header.gif) #FFE1B2;
	
	background-repeat: no-repeat;
	background-position: right 50%;
}

.active-header:hover {
	background: url(../images/active-header.gif) #CB3307;
	color:#fff;
	background-repeat: no-repeat;
	background-position: right 50%;
}

.inactive-header {
	background: url(../images/inactive-header.gif) #ebebeb;
	background-repeat: no-repeat;
	background-position: right 50%;
}

.inactive-header:hover {
	background: url(../images/inactive-header.gif) #f5f5f5;
	background-repeat: no-repeat;
	background-position: right 50%;
}

.accordion-content {
	display: none;
	padding: 20px;
	background: url("../images/contact-form-bg.jpg") repeat-x scroll center bottom #E9E9E9;
	border: 1px solid #cccccc;
	border-top: 0;
	/*-moz-border-radius: 0 0 5px 5px;
	-webkit-border-radius: 0 0 5px 5px;
	border-radius: 0 0 5px 5px;*/
}
.main_container .accordion-content img{
	margin-right:20px;
}
.accordion-list{
	padding:0;
}